
QGIS Application - Bug report #13491

All colors in Style tab looks the same

2015-10-02 12:14 PM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 21536

Description

I have simple project with fill color based on value of attribute field (see attachment). But if open Style tab of layer properties you can see

the all items of categorized symbology looks the same.

Related issues:

Related to QGIS Application - Feature request # 11491:  When using data defin... Open 2014-10-24

History

#1 - 2015-10-02 12:32 PM - Maxim Dubinin

I can confirm that on 2.8.3 under Windows 7. Legend colors are all black, but colors on canvas is ok.

#2 - 2015-10-02 12:38 PM - dr -

- File 08.png added

For 2.8 you have to setup symbology because settings from project not applied. Add settings screenshot.

#3 - 2015-10-02 12:49 PM - dr -

Looks like duplicate of #11491

#4 - 2015-10-06 12:06 PM - Saber Razmjooei

- Resolution set to duplicate

It is a duplicate. Please follow/report to the main ticket.

#5 - 2015-10-06 12:06 PM - Saber Razmjooei

- Status changed from Open to Closed

Files

city.zip 1.1 MB 2015-10-02 dr -

03.png 442 KB 2015-10-02 dr -

08.png 288 KB 2015-10-02 dr -
